Mailinglist Archive: opensuse-bugs (4212 mails)

< Previous Next >
[Bug 724917] Can't start gnucash ("Unknown option name: maxdepth")

https://bugzilla.novell.com/show_bug.cgi?id=724917

https://bugzilla.novell.com/show_bug.cgi?id=724917#c42


--- Comment #42 from Graham Davis <hacker@xxxxxxxxxxxxxxxx> 2012-01-11 11:44:24
UTC ---
I've been using the version on J Engel's repo, 2.4.8-21.1, for over a month.
I've had no problems with it but there are a number of things I haven't tried
yet that may crash it. Anyway, I saw that there was a later version on the
GNOME repo, 2.4.8-31.1, and so "updated" my version. It crashed with the old
problem. Re-installed the one from J Engel and all is OK again.

Could someone please explain the reason for putting a version on the GNOME repo
that still does not work?

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >